@charset "utf-8";

body{
	margin:0px;
	padding:0px;
	font-family:Verdana;
	font-size:12px;
	color:#333;
	background-color:#F4F4F4;
}

#banner {  background-color: red; width: 1000px; height: 300px;  }
#slider { position: relative; overflow: hidden; padding: 0px 0 0 0; }
#slider ul { position: relative; margin: 0; padding: 0; list-style: none; }
#slider ul li { position: relative; display: block; float: left; margin: 0; padding: 0; width: 1000px; height: 300px; background: #ccc; }
#slider a.control_prev, a.control_next { position: absolute; top: 45%; z-index: 999; display: block; padding: 12px 8px; background-color: #F2F2F2; color: #000; text-decoration: none; font-weight: bold; font-size: 38px; opacity: 0.7; cursor: pointer; }
#slider a.control_prev { left: 0; border-radius: 0 5px 5px 0; }
#slider a.control_next { right: 0; border-radius: 5px 0 0 5px; }

#topo{
	width:1000px;
	height:150px;
	margin-top:20px;
}

#logo{
	width:230px;
	height:150px;
	float:left;
}

#menu{
	width:680px;
	height:90px;
	float:right;
	margin-top:30px;
}

.item_menu{
	width:128px;
	height:40px;
	background-image:url(../images/btn.png);
	background-repeat:no-repeat;
}

.item_menu a{
	text-decoration:none;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#333;
	text-align:center;
	margin-left:-22px;
}

.item_menu:hover{
	background-image:url(../images/btn_hover.png);
	background-repeat:no-repeat;
}

#images{
	width:100%;
	height:300px;
	background-image:url(../images/img_bg.png);
	background-repeat:repeat-x;
		
}

#conteudo{
	width:1000px;
	margin-top:20px;
}

h2 { font-size: 28px; font-weight: normal; margin: 0 0 30px 0; padding: 0; }

.bloco{
	width:235px;
	height:265px;
	background-image:url(../images/container.png);
	background-repeat:no-repeat;
	text-align:center;
}

.titulo_bloco{
	width:235px;
	height:20px;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	margin-top:30px;
}

.bloco p{
	width:200px;
	font-size:11px;
	text-align:center;
	margin: 10px 0px 0px 18px;
}

#rodape
{
	width:100%;
	height:50px;	
	background-color:#DA251C;
}

#rodape span{
	line-height:50px;
	vertical-align:bottom;
	color:#FFF;
	font-style:italic;
	font-size:14px;
}

#contact_form {  padding: 0; }
#contact_form form { margin: 0px; padding: 0px; }
#contact_form form .input_field { font-family: Tahoma, Geneva, sans-serif; width: 300px; padding: 5px; background: #fff; border: 1px solid #dfdfdf; }
#contact_form form label { display: block; width: 100px; margin-top: 10px; font-size: 14px; }
#contact_form form textarea { font-family: Tahoma, Geneva, sans-serif; width: 400px;  height: 170px; padding: 5px; background: #fff; border: 1px solid #dfdfdf; }
#contact_form form .submit_btn { padding: 10px 15px; margin: 10px 80px 0px 0px; background: #fff; border: 1px solid #dfdfdf; 	}